MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus VoidExplorers
Zur Navigation springen Zur Suche springen
Die Seite wurde neu angelegt: „Das folgende CSS wird für alle Benutzeroberflächen geladen.: .vector-menu { cursor: pointer; font-weight: bold; margin: 0.5em 0; } .vector-menu-content { display: none; margin-left: 1em; } .vector-menu-content.active { display: block; } .vector-submenu { cursor: pointer; font-weight: normal; margin: 0.3em 0; display: block; } .vector-submenu-content { display: none; margin-left: 1.5em; } .vector-…“
 
Keine Bearbeitungszusammenfassung
 
Zeile 1: Zeile 1:
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
.vector-menu {
    cursor: pointer;
    font-weight: bold;
    margin: 0.5em 0;
}
.vector-menu-content {
    display: none;
    margin-left: 1em;
}
.vector-menu-content.active {
    display: block;
}
.vector-submenu {
    cursor: pointer;
    font-weight: normal;
    margin: 0.3em 0;
    display: block;
}
.vector-submenu-content {
    display: none;
    margin-left: 1.5em;
}
.vector-submenu-content.active {
    display: block;
}

Aktuelle Version vom 8. Januar 2025, 11:16 Uhr

/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */